/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_205_page34 .stacks_in_205_page34bgimagestack
{
	position:relative;
	min-height:10px;
	padding:5px;
	border: 5px solid #990000;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    
	-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}





#stacks_in_205_page34 .stacks_in_205_page34bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_in_208_page34 {
	background-color: rgba(234, 245, 255, 1.00);
	padding:  12px;
}
.stacksSpacerstacks_in_210_page34 {
	display: block;
	width: 100%;
	height:20px;
}/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_211_page34 .stacks_in_211_page34bgimagestack
{
	position:relative;
	min-height:10px;
	padding:5px;
	border: 5px solid #0099CC;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
     
	box-shadow: 0px 2px 10px #333333; 
	margin: 8px 10px 12px 10px;
	
	-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}





#stacks_in_211_page34 .stacks_in_211_page34bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_in_214_page34 {
	background-color: rgba(234, 245, 255, 1.00);
}

#stacks_in_387_page34 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_387_page34 .stacks_right {
	float:right;
	width:69%;
}.stacksSpacerstacks_in_397_page34 {
	display: block;
	width: 100%;
	height:20px;
}.stacksSpacerstacks_in_400_page34 {
	display: block;
	width: 100%;
	height:20px;
}.stacksSpacerstacks_in_404_page34 {
	display: block;
	width: 100%;
	height:20px;
}/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_407_page34 .stacks_in_407_page34bgimagestack
{
	position:relative;
	min-height:10px;
	padding:5px;
	border: 5px solid #990000;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    
	-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}





#stacks_in_407_page34 .stacks_in_407_page34bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_in_410_page34 {
	background-color: rgba(234, 245, 255, 1.00);
	padding:  5px;
}
.stacksSpacerstacks_in_412_page34 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_412_page34 {
	background-color: rgba(234, 245, 255, 1.00);
}
#stacks_in_413_page34 img {
	padding-right: 0 !important;
}

#stacks_in_413_page34 .stacks_in_413_page34portfolioWrapper {
	display:block;
	width: 100%;
	text-align: center;
	margin:0;
	padding:0;
}

.stacks_in_413_page34itemContainer {
	position:relative;
	display: inline-block;
	overflow: hidden;
	margin:0;
	padding:0;
	margin-right:10px;
	margin-left:10px;
	margin-top:20px;
}



.stacks_in_413_page34portitleBox {
	text-align: left;
	max-width:260px;
	height: auto;
	position:absolute;
	left:0px;
	bottom:0px;
	 
	padding-bottom:20px;
	
	color:#555555;
	line-height: normal;
}

.stacks_in_413_page34title {
	font-weight:bold;
	color:#333333;
}


.stacks_in_413_page34portitleBox a {
	color:#555555;
	text-decoration:none;
}

.stacks_in_413_page34portitleBox a:hover {
	color:#993300;
}

#stacks_in_413_page34 .stacks_in_413_page34sliderBox {
	position:relative;
	padding: 0;
	margin: 0;
}

.stacks_in_413_page34colouredTile {
	display: block;
	border-radius: 2px;
	position:relative;
	max-width:260px;
	padding:7px 7px 10px 7px;
	z-index:100;
	background: #006699;
	border: 1px solid #00517A;
	
}

#stacks_in_413_page34 .stacks_in_413_page34doolowershadow {
	position:relative;
	max-width:260px;
	padding:0;
	padding-top: 0;
	margin-top: 0;
	margin: 0;
	
	line-height: 0px;
}

#stacks_in_413_page34 .stacks_in_413_page34doolowershadow img {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	padding-top: 0;
	margin-top: 0;
}

#stacks_in_413_page34 .centered_image {
	border: 1px solid #00517A;
	max-width:248px;
	max-height:162px;
	
	overflow: hidden;
}

#stacks_in_413_page34 .centered_image img {
		width:100%;
		height:auto;
		display: block;
}


#stacks_in_413_page34 .centered_image img a {
	border:none;
	width:100%;
		height:auto;
}





#stacks_in_413_page34 {
	background-color: rgba(234, 245, 255, 1.00);
}
.stacksSpacerstacks_in_423_page34 {
	display: block;
	width: 100%;
	height:20px;
}/* Start roundedbox css */

/* general styles edit and preview mode */
#stacks_in_424_page34 .stacks_in_424_page34bgimagestack
{
	position:relative;
	min-height:10px;
	padding:5px;
	border: 5px solid #0099CC;
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
     
	box-shadow: 0px 2px 10px #333333; 
	margin: 8px 10px 12px 10px;
	
	-webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}





#stacks_in_424_page34 .stacks_in_424_page34bgimage
{
	display:none;
}




/* end roundedbox css */
#stacks_out_424_page34 {
	margin-right:0;
}

#stacks_out_427_page34 {
	margin-right:0;
}
.stacksSpacerstacks_in_429_page34 {
	display: block;
	width: 100%;
	height:25px;
}